.nine-cols .card-body {
    padding:0.7rem;
  }
  .nine-cols .card {
    height:100%;
}
  .nine-cols .card-body a {
    color:#fff !important;
    text-decoration: none !important;
  }    
  .nine-cols .card-body a:hover {
    color:#fff !important;
    text-decoration: underline !important;
  }
  @media (min-width: 768px){
    .nine-cols .col-md-1,
    .nine-cols .col-sm-1,
    .nine-cols .col-lg-1  {
      width: 100%;
      *width: 100%;
      padding-left:10px;
      padding-right:10px;
    }
  }
  
  @media (min-width: 992px) {
    .nine-cols .col-md-1,
    .nine-cols .col-sm-1,
    .nine-cols .col-lg-1 {
      width: 11.111111111111111111111111111111%;
      *width: 11.111111111111111111111111111111%;
      max-width: 11.111111111111111111111111111111%; !important;
        flex:none !important;
    }
  }
   
  @media (min-width: 1200px) {
    .nine-cols .col-md-1,
    .nine-cols .col-sm-1,
    .nine-cols .col-lg-1 {
      width: 11.111111111111111111111111111111%;
      *width: 11.111111111111111111111111111111%;
      max-width: 11.111111111111111111111111111111%; !important;
  flex:none !important;
    }
  }



  @media (max-width: 991px) {
    .row.pb-3 {
        padding-bottom:0px !important;
    }
    .col-12 {
      margin-bottom: 10px;
    }
  }